body {
	background: #FFF;
	font-family: Verdana, Sans-Serif;
	font-size: 11px; }

a { 
	color: #395b8c;
	text-decoration: none; }
a:hover { text-decoration: underline; }

ol {}
	ol li {
		list-style-type: decimal; }

.bgcolored {
	background: #dcddde; }

#sitewrapper {
	background: transparent url("../images/bg_sitewrapper.jpg") repeat-y 0 0;
	margin: 0 auto;
	width: 942px;
	overflow: hidden; }
	#thegreatwestchase_wrapper {
		background: #FFF;
		margin: 0 auto;
		width: 942px; }
	#sitewrapper #header {
		background: transparent url("../images/bg_header.jpg") no-repeat 0 0;
		float: left;
		width: 942px;
		height: 171px;
		position: relative; }
		#thegreatwestchase_wrapper #thegreatwestchase_header {
			background: transparent url("../images/GWCWebHeader2014_942.gif") no-repeat 0 0;
			float: left;
			width: 942px;
			height: 527px;
			position: relative; }
			#thegreatwestchase_wrapper #thegreatwestchase_header a#thegreatwestchase_logo {
				float: left;
				width: 390px;
				text-indent:-5000px;
				height: 388px;
				display: block;
				position: relative;
				left: 0;
				top: 0; }
		#sitewrapper #header a#logo {
			display: block;
			width: 460px;
			height: 95px;
			position: relative;
			left: 26px;
			top: 60px;
			text-indent: -5000px; }
		#sitewrapper #header p#hdr_nav {
			width: 270px;
			position: relative;
			top: -75px;
			left: 670px;
			color: #FFF; }
			#sitewrapper #header p#hdr_nav a {
				font-size: 11px;
				color: #FFF; }
				#thegreatwestchase_wrapper #thegreatwestchase_header ul#thegreatwestchase_nav {
					width: 530px;
					position: relative;
					top: 117px;
					left: 416px;
					color: #023f5b; }
					#thegreatwestchase_wrapper #thegreatwestchase_header ul#thegreatwestchase_nav li {
						float: left;
						border-right: 2px solid #FFF;
						padding: 0 10px; }
						#thegreatwestchase_wrapper #thegreatwestchase_header ul#thegreatwestchase_nav li.last {
							border-right: none; }
						#thegreatwestchase_wrapper #thegreatwestchase_header ul#thegreatwestchase_nav li a {
							text-transform: uppercase;
							font-size: 14px;
							font-weight: bold;
							color: #023f5b; }

	#sitewrapper #interiorheader {
		background: transparent url("../images/bg_header2.jpg") no-repeat 0 0;
		float: left;
		width: 942px;
		height: 140px;
		position: relative; }
		#sitewrapper #interiorheader img {
			float: right;
			position: relative;
			top: -65px;
			left: -10px; }
		#sitewrapper #interiorheader a#logo {
			display: block;
			width: 298px;
			height: 60px;
			position: relative;
			left: 28px;
			top: 20px;
			text-indent: -5000px; }
		#sitewrapper #interiorheader p#hdr_nav {
			width: 298px;
			position: relative;
			top: 27px;
			left: 28px;
			color: #FFF; }
			#sitewrapper #interiorheader p#hdr_nav a {
				font-size: 11px;
				color: #FFF; }

	#sitewrapper #navigation {
		background: #d6d7ec;
		float: left;
		width: 942px;
		height: 29px; }
		#navigation ul {
			float: left; }
			#navigation ul li {
				float: left;
				width: 156px;
				border-right: 1px solid #FFF; }
				#navigation ul li.last {
					border-right: none; }
				#navigation ul li a {
					text-align: center;
					display: block;
					height: 21px;
					padding: 8px 0 0 0;
					color: #000;
					font-weight: bold;
					text-transform: uppercase; }
					#navigation ul li a:hover {color: #FFF; text-decoration: none; }
					#navigation ul li a.current {color: #035185; }

					/* Dropdowns */
					#navigation li ul {
						background: #d6d7ec;
						position: absolute;
						z-index: 100;
						left: -999em;
						top: 200px;
						height: auto;
						width: 200px;
						border: none;
						margin: 0; }
						#navigation ul.interiortopnav li ul {top: 169px;}

					#navigation li ul li {
						border-bottom: 1px solid #FFF;
						list-style-type: none;
						height: auto;
						width: 200px;
						margin: 0;
						padding: 0; }
					#navigation li ul li a { color: #000; }

					#navigation li:hover ul, #navigation li li:hover ul, #navigation li li li:hover ul, #navigation li.sfhover ul, #navigation li li.sfhover ul, #navigation li li li.sfhover ul {
						left: auto; }

					#navigation li:hover, #navigation li.sfhover {
						color: #FFF;
						background: #035185; }
						#navigation li:hover a, #navigation li.sfhover a {
							color: #FFF; }
					#navigation li:hover ul li a, #navigation li.sfhover ul li a { color: #000; }
					#navigation li:hover ul li a:hover, #navigation li.sfhover ul li a:hover { color: #FFF; }


	#sitewrapper #main {
		float: left;
		width: 882px;
		padding: 30px;
		position: relative; }
		#sitewrapper #main h1 {
			margin: 25px 0 10px 0;
			font-size: 14px;
			color: #035185; }
		#sitewrapper #main h3, #sitewrapper #main h4, #sitewrapper #main h5, #sitewrapper #main h6, #sitewrapper #main h7 {
			margin: 0 0 10px 0;  }
		#sitewrapper #main #content {
			float: left;
			width: 583px; }
			#thegreatwestchase_wrapper #main #thegreatwestchase_content {
				float: left;
				width: 820px;
				border-left: 18px solid #9ccce4;
				border-top: 1px solid #9ccce4;
				border-right: 1px solid #9ccce4;
				border-bottom: 1px solid #9ccce4;
				padding: 0 28px 28px 28px;
				margin: 25px 0 25px 25px; }
				#thegreatwestchase_wrapper #main #thegreatwestchase_content h1 {
					margin: 25px 0 10px 0;
					font-size: 14px;
					color: #3299CC; }
				#thegreatwestchase_wrapper #main #thegreatwestchase_content h2, #thegreatwestchase_wrapper #main #thegreatwestchase_content h3, #thegreatwestchase_wrapper #main #thegreatwestchase_content h4, #thegreatwestchase_wrapper #main #thegreatwestchase_content h5, #thegreatwestchase_wrapper #main #thegreatwestchase_content h6, #thegreatwestchase_wrapper #main #thegreatwestchase_content h7 {
					margin: 0 0 10px 0;  }
				#thegreatwestchase_wrapper #main #thegreatwestchase_content p {
					margin: 0 0 8px 0; }
			#sitewrapper #main #content p {
				width: 100%;
				margin: 0 0 10px 0; }
			#sitewrapper #main #content ul {
				float: left;
				width: 100%;
				margin: 0 0 10px 0; }
				#sitewrapper #main #content ul li {
					margin: 0 0 5px 0; }
			#sitewrapper #main #content ol {
				float: left;
				width: 100%;
				margin: 0 0 10px 0; }
				#sitewrapper #main #content ol li {
					margin: 0 0 5px 0; }

			#sitewrapper #main #content #poll {
				background: #035185;
				float: left;
				width: 533px;
				color: #FFF;
				margin: 0 0 30px 0;
				padding: 15px 25px;
				text-align: center; }
				#sitewrapper #main #content #poll a {
					color: #FFF; }
				#sitewrapper #main #content #poll strong {
					font-size: 16px; }

			#sitewrapper #main #content #sections {
				float: left;
				width: 583px;
				text-align: center;
				margin: 15px 0 0 0; }
				#sitewrapper #main #content #sections .section {
					float: left;
					width: 120px; }
					#sitewrapper #main #content #sections .spacing {
						margin: 0 34px 0 0; }
				#sitewrapper #main #content #sections .section h2 {
					font-size: 14px; }

			#sitewrapper #main #content #news {
				float: left;
				width: 508px;
				border-left: 18px solid #8390B3;
				border-top: 1px solid #8390B3;
				border-right: 1px solid #8390B3;
				border-bottom: 1px solid #8390B3;
				padding: 28px; }
				#sitewrapper #main #content #news h1 {
					margin: 0 0 15px -10px;
					font-weight: normal; }
					#sitewrapper #main #content #news h1 strong {
						color: #035185; }
				#sitewrapper #main #content #news img {
					float: left;
					padding: 0 20px 30px 0; }
				#sitewrapper #main #content #news h2 {
					font-size: 16px;
					padding: 0 0 15px 0;
					color: #035185; }
				#sitewrapper #main #content #news p {
					padding: 0 0 15px 0; }
					#sitewrapper #main #content #news.detailpage p {
						margin: 0 0 15px 0;
						padding: 0 0 0 0; }
				#sitewrapper #main #content #news img.homenews {
					float: right;
					padding: 0 0 5px 28px;
					width: 216px;
					height: 287px; }
				#sitewrapper #main #content #news .intnews {clear:both;}
					#sitewrapper #main #content #news .intnews img {
						float: left;
						padding: 0 20px 30px 0; }

/* Comment Forms */

				p#comments {
					float: left;
					background: #d6d7ec;
					padding: 5px 0 5px 5px;
					font-size: 14px;
					color: #035185;
					font-weight: bold;
					text-transform: uppercase; }
				#newsitemcomments {
					float: left;
					width: 480px;
					clear: both;
					margin-top: 10px; }
					#newsitemcomments .comment {
						width: 480px;
						margin: 10px 0;
						border-bottom: 1px solid #8390B3; }
						#newsitemcomments .comment p {
							margin: 0;
							padding: 0; }
						#newsitemcomments .comment h3 {
							color: #035185;
							margin: 0 0 8px 0;
							padding: 0; }

				form#submitcomment input#submitcommentbtn {
					float: right;
					color: #FFF;
					background: #035185;
					border: 0;
					margin: 0 5px 0 0;
					width: 60px;
					height: 20px; }
			#sitewrapper #main #content #browsebusdirtop {
				background: #FFF url("../images/businessdir-top.png") no-repeat 0 0;
				float: left;
				width: 583px;
				height: 34px;
				margin: 15px 0 0 0;
				padding: 0; }
				#sitewrapper #main #content #browsebusdirtop h1 {
					font-size: 10px;
					margin: 10px 0 0 13px;
					color: #555759;
					text-transform: uppercase; }
			#sitewrapper #main #content #businessdirectory {
				float: left;
				width: 547px;
				padding: 17px;
				margin: 0;
				border-left: 1px solid #8390B3;
				border-right: 1px solid #8390B3; }
				#sitewrapper #main #content #businessdirectory p {
					padding: 5px; }
				#sitewrapper #main #content #businessdirectory .featuredbusiness {
					float: left;
					width: 270px;
					margin: 0 0 15px 0; }
					#sitewrapper #main #content #businessdirectory .featuredbusiness img {
						float: left;
						/*width: 87px;
						height: 93px;*/ }
					#sitewrapper #main #content #businessdirectory .featuredbusiness p {
						float: right;
						width: 178px;
						padding: 0 0 0 5px; }
				#sitewrapper #main #content #businessdirectory #browsebusdir {
					margin: 5px 0 0 0;
					clear: both;
					border: 1px solid #dcddde; }

/* Interior Pages */
			#content #calendaroptions {
				float: left;
				width: 150px;
				margin: 10px 0 0 0; }
				#content #calendaroptions form#calendaroption { color: #035185;font-size: 14px; }
				#content #calendaroptions form#calendaroption label {
					text-transform: uppercase;
					font-weight: bold;
					margin: 15px 0 5px 0;
					display: block; }
					#content #calendaroptions form#calendaroption small {
						margin: 0 0 0 20px; }
					#content #calendaroptions form#calendaroption a.calendartype {margin-left:10px;}
				#content #calendaroptions #searchbox {
					background: #C6CADB;clear:both;
					width: 155px;
					height: 50px;
					padding: 10px;
					margin: 25px 0 0 0; }
					#content #calendaroptions #searchbox form {
						margin: 5px 0 0 0; }
						#content #calendaroptions #searchbox form label {
							font-weight: bold;
							color: #035185;
							text-transform: uppercase; }
			#content #wowcalendar {
				float: left;
				width: 325px;
				min-height: 456px;
				margin: 25px 0 0 25px;
				border-left: 18px solid #8390B3;
				border-top: 1px solid #8390B3;
				border-right: 1px solid #8390B3;
				border-bottom: 1px solid #8390B3;
				padding: 28px; }
				p.addcalentry {
					float: left;
					width: 325px;
					margin: 0 0 15px 0;
					padding: 5px;
					background: #8390B3; }
					p.addcalentry a {
						float: right;
						font-weight: bold;
						color: #FFF; }
				p#wowcaltoday {
					font-size: 14px;
					margin: 10px 0; }
				#wowcalendar .wowcalendarevent {
					clear: both;
					float: left;
					width: 325px;
					min-height: 90px;
					border-bottom: 1px solid #000;
					margin: 0 0 15px 0;
					padding: 0 0 15px 0; }
					#wowcalendareventright {
						float: left;
						width: 200px; }
					#wowcalendar .lastwowcalendarevent {border-bottom: none;}
					#wowcalendar .wowcalendarevent small {
						text-transform: uppercase;
						font-size: 10px;
						color: #666; }
					#wowcalendar .wowcalendarevent h2 {
						font-size: 14px;
						color: #035185; }
					#wowcalendar .wowcalendarevent img {
						float: left;
						clear: both;
						margin: 0 20px 0 0; }

			#content #calendarentryinfo {
				float: left;
				padding: 0;
				margin: 0;
				font-size: 16px; }
				#content #calendarentryinfo h1 {
					margin: 0 0 10px 0;
					padding: 0;
					color: #000;
					font-size: 24px; }
			#content #caldescription {clear:both;float:left;width:305px;}
				#content #caldescription p {float:left;width:305px;font-size: 16px;}
		
			#wowdirectory {
				float: left;
				width: 275px;
				margin: 0;
				padding: 0 30px 0 0; }
				p.addcalentrydir {
					float: left;
					width: 414px;
					margin: 0 0 15px 0;
					padding: 5px;
					background: #8390B3; }
					p.addcalentrydir a {
						float: right;
						font-weight: bold;
						color: #FFF; }
				#wowdirectory h1 {
					font-size: 24px; }
				p#reviews {
					margin: 0;
					font-size: 14px;
					color: #035185;
					font-weight: bold;
					text-transform: uppercase; }
				#wowdirectory p {
					font-size: 14px;
					margin: 0 0 15px 0; }
				#wowdirectory td {
					font-size: 14px; }
				img.smallwowdir {
					float: left;
					width: 157px;
					height: 29px;
					padding: 0;
					margin: 0; }
			#wowdirectorysidebar {
				float: right;
				width: 275px;
				margin: 0 0 25px 0; }
				#wowdirectorysidebar div.photos {
					border: 1px solid #8390B3;
					padding: 20px;
					margin: 8px 0 25px 0;
					font-size: 12px; }
					#wowdirectorysidebar div.photos p {
						margin: 0 0 15px 0; }
						#wowdirectorysidebar div.photos p a {
							float: right; }
				p.addbusentrydir {
					float: left;
					width: 265px;
					margin: 15px 0;
					padding: 5px;
					background: #939598; }
					p.addbusentrydir a small {
						font-weight: normal; }
					p.addbusentrydir a {
						float: right;
						font-weight: bold;
						color: #FFF; }
			#wowdirectoryreviews {
				clear: both;
				width: 534px;
				padding: 15px 15px 35px 15px;
				border-left: 18px solid #8390B3;
				border-top: 1px solid #8390B3;
				border-right: 1px solid #8390B3;
				border-bottom: 1px solid #8390B3; }
				form#postreview input {
					background: #035185;
					float: right;
					color: #FFF;
					border: 0;
					margin: 0 5px 0 0;
					padding: 0 0 0 20px;
					width: 140px;
					height: 20px; }
				#wowdirectoryreviews p small {
					font-size: 10px;
					font-weight: normal;
					text-transform: none;
					color: #939598; }
				#wowdirectoryreviews div.review {
					background: #d6d7ec;
					width: 498px;
					margin: 15px 0;
					padding: 15px; }
					#wowdirectoryreviews form label, form#submitcomment label {
						margin: 0;
						font-size: 14px;
						color: #035185;
						font-weight: bold;
						text-transform: uppercase; }
					#wowdirectoryreviews form textarea {
						width: 525px;
						height: 80px;
						margin: 15px 0;
						border: 0;
						background: #d6d7ec; }
						form#submitcomment textarea {
							width: 480px;
							height: 80px;
							margin: 15px 0;
							border: 0;
							background: #d6d7ec; }
					#wowdirectoryreviews form input.submitreviewbtn {
						float: right;
						color: #FFF;
						background: #035185;
						border: 0;
						margin: 0 5px 0 0;
						width: 110px;
						height: 20px; }

		#sitewrapper #main #sidebar {
			float: right;
			width: 247px;
			padding: 0;
			margin: 0; }
			#sitewrapper #main #sidebar p {
				float: left;
				margin: 0 0 25px 0; }
			#sitewrapper #main #sidebar img {
				float: left;
				margin: 0 0 25px 0; }
			#sitewrapper #main #sidebar div.addthis_toolbox {
				margin: 0 0 25px 0; }
			#sidebar #calendartop {
				background: #FFF url("../images/calendar-top.png") no-repeat 0 0;
				float: left;
				width: 218px;
				height: 42px;
				margin: 0 0 0 1px;
				padding: 0;
				text-transform: uppercase; }
				#sidebar #calendartop #caltopadd {
					float: left;
					padding: 10px 0 10px 10px; }
					#sidebar #calendartop #caltopadd h2 {
						font-size: 14px;
						color: #555759;
						text-transform: uppercase; }
					#sidebar #calendartop #caltopadd a {font-size:10px;}
				#sidebar #calendartop p {
					float: right;
					position: relative;
					top: 13px;
					left: 3px;
					font-size: 25px;
					font-weight: bold;
					color: #395b8c; }
			#sidebar #calendar {
				background: #FFF;
				float: left;
				width: 208px;
				border-left: 1px solid #395b8c;
				border-right: 1px solid #395b8c;
				padding: 0;
				margin: 0 0 0 3px; }
				#sidebar #calendar #calendaritems {
					width: 190px;
					padding: 0;
					margin: 5px 5px 5px 8px;
					border: 1px solid #dcddde;
					clear: both; }
					#sidebar #calendar #calendaritems div.calendaritemday {
						padding: 3px; }
					#sidebar #calendar #calendaritems div.calendaritem {
						padding: 3px;
						margin: 0 0 15px 0; }
			

#footer {
	background: #035185;
	clear: both;
	width: 882px;
	min-height: 50px;
	padding: 30px;
	margin: 0 auto 30px auto;
	color: #FFF;
	font-size: 10px; }
	#thegreatwestchase_footer {
		background: #3299CC;
		clear: both;
		width: 938px;
		min-height: 50px;
		margin: 30px auto; }
	#footer a {
			color: #FFF; }
	#footer .footernav {
		float: left;
		clear: both;
		text-align: center;
		width: 882px;
		margin: 0 auto 10px auto; }
#footer .footernav strong {float: left;margin: 0;}
	#footer .footernav ul {float: left;}
		#footer .footernav ul li {float: left;}
			#footer .footernav ul li a { 
				display: block;border-left:1px solid #FFF;
				padding: 0 5px;
				color: #FFF; }

/* WOW in PDF */

#sitewrapper #main #content h1.wowinpdfhdr {color:#FFF;background:#035185;text-align:center;padding-top:20px;width:100%;height:35px;}
#sitewrapper #main #content ul.wowinpdflist li a {margin: 0 30px 0 0;}

/* Forms */

#sidebar label {font-size: 12px; color: #035185;}
#sidebar input {background: #035185;color: #FFF;margin: 10px 0 0 0;border:none;}
#sidebar input.input {background: #FFF;color:#000;margin:0;border:1px solid #CCC;height:20px;}

form#member_form {}
	form#member_form label, form#publishForm label {
		margin: 5px 0;
		font-size: 12px;
		color: #035185;
		display: block; }
	form#member_form input, form#publishForm input {
		display: block; }
		input.formbtn {
			cursor: pointer;
			width: 200px;
			background: #035185;
			color: #FFF;
			margin: 10px 0 0 0;
			padding: 5px;
			border: none; }

form#publishForm input {width: 450px;}
form#publishForm input#business_listing_phone, form#publishForm input#business_listing_founding_date, form#publishForm input#entry_date, form#publishForm input#expiration_date {width: 212px;}
form#publishForm textarea {width: 450px;}
form#publishForm #categories {width: 450px;}
form#publishForm .safecrackercategory {width: auto;display:inline;margin: 0 0 5px 0;}


ul#nav_categories li {
	text-transform: uppercase;
	font-weight: bold;
	margin: 20px 0 0 0; }
	ul#nav_categories li input {
		display: none; }
ul#nav_categories li ul li {
	margin: 0 0 0 10px;
	text-transform: none;
	font-weight: normal; }
	ul#nav_categories li ul li input {
		display: inline; }
ul#nav_categories li.sub {
	margin: 0 0 0 10px;
	text-transform: none;
	font-weight: normal; }
	ul#nav_categories li ul li input {
		display: inline; }
		
ul.myacctlinks {width: 400px;}